#g-seguridad {
    padding-block: 32px;
    background-color: transparent;
}
#g-seguridad .container_parte6 {
    background-color: var(--color10);
}

#g-seguridad .container_parte6 .swiper-container {
    max-width: 1733px;
    margin-left: 9.7%;
    overflow: visible;
}
#g-seguridad .swiper-container .pagination_mobile,
#g-seguridad .swiper-container .pagination_2 {
    display: none;
}

#g-seguridad .swiper-wrapper .swiper-slide {
    display: flex;
    justify-content: space-between;
}

#g-seguridad .swiper-slide .container_tit {
    width: 100%;
    background-color: var(--color10);
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    max-width: 713px;
}
#g-seguridad .swiper-slide .img-wrap {
    position: relative;
    margin-left: 0;
    width: 100%;
}

#g-seguridad .container_tit .cont-tit {
    display: flex;
    flex-direction: column;
    gap: 24px;
    max-width: 640px;
    width: 100%;
    max-height: 430px;
    height: 100%;
    padding: 20px 20px 0 20px;
    /*box-sizing: content-box;*/
    justify-content: flex-end;
}
#g-seguridad .container_tit .pagination_1 {
    display: flex;
    align-items: flex-start;
    gap: 29px;
    width: 81%;
    max-height: 200px;
    height: 100%;
    padding: 24px ;
    box-sizing: content-box;
}

#g-seguridad .cont-tit .epig {
    color: var(--color07);
    font-family: var(--font-regular);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 3.2px;
    text-transform: uppercase;
}
#g-seguridad .cont-tit .tit {
    color: var(--color06);
    font-family: var(--font-title);
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-align: left;
    margin-bottom: 0;
}
#g-seguridad .cont-tit .baj {
    color: var(--color07);
    font-family: var(--font-regular);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 25.2px;
    text-align: left;
    max-width: 468px;
}

#g-seguridad .swiper-pagination-current {
    color: var(--color03);
}

#g-seguridad .pagination_1 .swiper-pagination-fraction,
#g-seguridad .pagination_mobile .swiper-pagination-fraction {
    color: var(--color07);  
    font-family: var(--font-regular);
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 25.2px;
    z-index: 10;
    width: auto;
    padding-right: 6px; /*suma a los 29px de gap que tiene .pagination_1*/
}
#g-seguridad .pagination_1 .swiper-button-prev,
#g-seguridad .pagination_mobile .swiper-button-prev {
    position: initial;
    background-image: none;
    width: auto;
    height: auto;
    outline: none;
    margin-top: 0;
    display: inline-block;
}
#g-seguridad .pagination_1 .swiper-button-next,
#g-seguridad .pagination_mobile .swiper-button-next {
    position: initial;
    background-image: none;
    background-repeat: no-repeat;
    width: auto;
    height: auto;
    outline: none;
    margin-top: 0;
    display: inline-block;
}

#g-seguridad .container_p6 {
    position: relative;
}
#g-seguridad .mobile {
    display: none;
}
#g-seguridad .block-tabs {
    padding: 0;
    border-bottom: none;
    max-width: 90%;
    margin: 0 auto;
}
#g-seguridad .swiper-slide .container_texto {
    position: relative;
}
#g-seguridad .swiper-slide .img-wrap .desktop {
    width: 100%;
    height: 100%;
}
#g-seguridad .swiper-pagination-bullets {
    bottom: 153px;
    position: absolute;
    left: 60px;
    z-index: 2;
}
#g-seguridad .swiper-pagination-bullet {
    width: 15px;
    height: 15px;
    border: 1px solid #C51A20;
    background: none;
    opacity: 1;
    margin: 0 9.5px;
    box-sizing: border-box;
}
#g-seguridad .swiper-pagination-bullet-active {background: #C51A20;}



@media (max-width: 1366px) {
    #g-seguridad .swiper-slide .cont-tit {
        margin-bottom: 0;
        /*padding: 100px 137px 0 62px;*/
        max-width: 100%;
        gap: 16px;
    }
    #g-seguridad .cont-tit .baj {

        max-width: 100%;
    }
    #g-seguridad .cont-tit .pagination_1 {
        margin-top: 0;
    }
}
@media (max-width: 1024px) {
    #g-seguridad .cont-tit .tit {
        font-size: 30px;
        line-height: 31px;
        max-width: 98%;
    }
    #g-seguridad .cont-tit .baj {
        margin-bottom: 0;
    }
    #g-seguridad .cont-tit .pagination_1 {
        margin-top: 0;
    }
}

@media (max-width: 768px) {
    
    #g-seguridad .container_parte6 .swiper-container {
        width: 85%;
        margin: 0 auto;
    }
    
    #g-seguridad .swiper-wrapper .swiper-slide {
        flex-direction: column-reverse;
        position: relative;
        width: 100%;
        height: 100%;
        background-color: var(--color10);
        gap: 24px;
        padding-bottom: 32px;
    }
    
    #g-seguridad .swiper-slide .pagination_mobile {
        display: flex;
        gap: 16px;
        justify-content: center;
        align-items: center;
    }
    #g-seguridad .swiper-slide .img-wrap {
        width: 100%;
    }
    
    #g-seguridad .pagination_mobile .swiper-pagination-fraction {
        font-size: 16px;
        line-height: 22.4px;
    }
    
    #g-seguridad .container_tit .cont-tit {
        position: initial;
        padding: 0;
    }
    #g-seguridad .container_tit .pagination_1 {
        display: none;
    }
    
    #g-seguridad .cont-tit .tit {
        font-size: 24px;
    }
    #g-seguridad .cont-tit .baj {
        font-size: 16px;
        line-height: 22.5px;
    }
    
    #g-seguridad .cont-tit .pagination {
        display: none;
    }
    #g-seguridad .swiper-pagination-fraction {
        text-align: center;
    }
    #g-seguridad .swiper-pagination-bullet {
        width: 9px;
        height: 9px;
        border: 1px solid #C51A20;
        opacity: 1;
        margin: 0 7px;
    }
    #g-seguridad .swiper-container .swiper-pagination-bullets {
        display: none;
    }
    #g-seguridad .swiper-slide:not(.swiper-slide-active) .cont-tit {
        background: none;
        display: none;
        padding: 0;
    }
    #g-seguridad .img-wrap img {
        width: 100%;
    }

}
@media (max-width: 540px) {
    #g-seguridad .swiper-button-prev {
        background-color: rgba(0, 0, 0, 0);
        top: calc(28%);
        left: calc(-6%);
        background-size: 8px;
        width: 8px;
        height: 16px;
    }

    #g-seguridad .swiper-button-next {
        background-color: rgba(0, 0, 0, 0);
        top: calc(28%);
        right: calc(-6%);
        background-size: 8px;
        width: 8px;
        height: 16px;
    }
}
@media (max-width: 412px) {
    #g-seguridad .swiper-button-prev {
        background-color: rgba(0, 0, 0, 0);
        top: calc(24%);
        left: calc(-7%);
        background-size: 8px;
        width: 8px;
        height: 16px;
    }

    #g-seguridad .swiper-button-next {
        background-color: rgba(0, 0, 0, 0);
        top: calc(24%);
        right: calc(-7%);
        background-size: 8px;
        width: 8px;
        height: 16px;
    }
}
@media (max-width: 320px) {
    
    #g-seguridad .cont-tit .pagination_1 {
        display: none;
    }
    #g-seguridad .swiper-slide .cont-tit .pagination_2{
        display: block;
    }
    #g-seguridad .swiper-button-next,
    #g-seguridad .swiper-button-prev {
        top: 49%;
        background-color: transparent;
        width: 20px;
        height: 19.63px;
    }
    #g-seguridad .swiper-container {
        width: 80%;
        margin: 0 auto;
    }
    #g-seguridad .swiper-button-prev {
        background-color: rgba(0, 0, 0, 0);
        top: calc(23.8%);
        left: calc(-12%);
        height: 16px;
    }
    #g-seguridad .swiper-button-next {
        background-color: rgba(0, 0, 0, 0);
        top: calc(23.8%);
        right: calc(-12%);
        height: 16px;
    }
    #g-seguridad .swiper-container .swiper-pagination-bullets {
        position: absolute;
        bottom: inherit;
        top: 251.34px;
        text-align: center;
        z-index: 2;
        height: fit-content;
        left: 0;
    }
    #g-seguridad .swiper-pagination-bullets .swiper-pagination-bullet {
        width: 9.29px;
        height: 9.75px;
        margin: 0 4.645px;
        border: 1px solid rgba(255, 255, 255, 0.5);
        opacity: 1;
        background: transparent;
    }
    #g-seguridad .swiper-pagination-bullets .swiper-pagination-bullet-active {
        background-color: #ffffff;
    }
    #g-seguridad .swiper-slide:not(.swiper-slide-active) .cont-tit {
        background: none;
        display: none;
        padding: 0;
    }
    #g-seguridad .swiper-slide .img-wrap {
        width: 100%;
    }
    #g-seguridad .img-wrap img {
        width: 100%;
    }
    #g-seguridad .img-wrap .desktop {
        display: none;
    }
    #g-seguridad .img-wrap .mobile {
        display: block;
        width: 100%;
        max-height: 261px;
    }
    #g-seguridad .swiper-pagination-bullets .swiper-pagination-bullet-active {
        background-color: #B7131B;
    }
    #g-seguridad .swiper-pagination-bullets .swiper-pagination-bullet {
        border: 1px solid #B7131B;
    }
    #g-seguridad .swiper-wrapper .swiper-slide {
        width: 280px;
    }
}